@charset "utf-8";
/* CSS Document */

p,h1,h2,h3,h4,h5,table, td, tr, form{
	margin:0;
	padding:0px;
}

img{border:none; outline:none;}

body{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	/*margin:auto;*/
	background:url(../images/wallpaper-large.jpg) center fixed;
	color:#000;
	font-size:14px;
	background-color:#E4E5EA;
}



h2{
	font-size:16px;
	font-weight:bold;
	margin:4px 0 4px 0;
}	

h3{
	font-size:14px;	
	font-weight:normal;
	padding:14px 0 10px 0;
}

h4{
	font-size: 12px;	
}

p{
	padding: 5px 0 5px 0;
	text-align: justify;
}

a {
	color:#333;
	
}

#main_cr{
	/*background:url(../images/design-larger-design2.jpg) no-repeat;*/
	width:940px;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: 20px;
	margin-left: auto;
	/*c------ode for centre align if required------*/
	/*position:absolute;
	top:5%;
	left:50%;
	margin-left:-470px;*/

}

.clear{clear:both;}

.frame_upper{
	background:url(../images/frame_upper.png) no-repeat;
	height:15px;
}
.frame_content{
	background:url(../images/white-bg-trans90.png);
	/*min-height:500px;*/
	float:left;
	width:940px;
}
.frame_lower{
	background:url(../images/frame_lower.png) no-repeat;
	height:15px;
}


#left_c{
	width:284px;
	/*background-image:url(../images/vert-line.gif);*/
	background-repeat:no-repeat;
	background-position:222px 20px;
	float: left;
}

#left_logo{
	height:130px;
	text-align:center;
	width: 272px;
	padding: 10px 0 10px 10px;
}

#left_nav{
	width:280px
}

#slideshow_overlay{
	position:absolute;
	;
	z-index:999;
	width:620px;
	height:300px;
	background:url(../images/picture-frame.png) no-repeat;
}

#slideshow{
	margin:5px 20px 10px 0;
	width:620px;
	height:300px;
	background-color:#FFF;
	float:right;
	
}

.slideshow {
	height: 300px;
	width: 700px;
	margin: auto
}

#main_text{
	margin:0 0px 10px 0;
	width:640px;
	float:right;
	/*background-image:url(../images/bottom_header.png);*/
	background-repeat:no-repeat;
	background-position:0px 4px;
	min-height:200px;
	padding:0 0 0 0;
	
}

.inv{display:none; height:0px}

#page_title{
	height:20px;
	padding: 15px 0 0 0;
	font-size:16px;
}

#content_ct{
	padding:15px 0 10px 0;
/*	max-height:200px;
	overflow:auto;*/
}

.left_dtls{
	float:left;
	width:400px;
}
.right_dtls{
	float:right;
	width:260px;
}

.footer{
	padding-top:4px;
}

.footer p{
	padding:0 10px 0 10px;
	line-height:21px;
	text-align:center;
	font-size:10px;
	position:relative;
}

.cleardefault{
	font-size:10px;
	width:195px;
	color:#333;
	margin:2px 0;
	background:none;
	border:#956560 2px solid;
}

.sub_but{
	font-size:12px;
	width:70px;
	color:#48423D;
	margin:6px 0;

	
}

/*#facebook_cr{
	margin:4px 0 0 50px;
	font-size:10px;
	width: 70px;
	height:70px;
	background:url(../images/facebook-vinnies.png) no-repeat;
	text-indent:-9999px;
	
}

#facebook_cr a{
	width: 70px;
	height:70px;	
}

#facebook_cr:hover{
	background:url(../images/facebook-vinnies-hover.png) no-repeat;
	cursor:hand;
}

.booknow a{
	background-image:url(../images/book-now.gif);
	text-align:right;
	width:110px;
	height:30px;
	float:right;	
}*/

.booknow a:hover{
	background:url(../images/book-now-down.gif);
}
.booknow p{
	display:none;	
}

.newsletter{
	width:200px;
	border:#333 1px solid;
	margin: 10px 0px 10px 20px;
	padding:10px;
	float:right
}

.newsletter h3{
	padding:4px 0 4px 0;
	margin:0;
	text-align:left;
	font-size: 14px;
	font-weight: bold;
}
.newsletter p{
	padding:4px 0 4px 0;
	margin:0;
	text-align:left;
	font-size: 12px;
	text-align:left;
}

.map{
	width:350px; margin: 0 0 10px 15px; height:600px; float:right;	
}



.page_marker{
	width:56px;
	padding:10px 0 10px 20px;
	float: right;
	height: 170px;
	background:url(../images/book-online.png) no-repeat right;
	text-indent:-9999px;
}

.page_marker:hover {
	background:url(../images/book-online-hvr.png) no-repeat right;;
}	

.cushycms{}

#content_ct p{
	padding:2px 20px 4px 0;
}

#facebook_cr{
	margin:20px 0 0 50px;
	font-size:10px;
	width: 80px;
	height:80px;
	background:url(../images/facebook.png) no-repeat;
	text-indent:-9999px;
	float:left;
	
}

#facebook_cr a{
		
}

#facebook_cr:hover{
	/*background:url(../images/facebook-vinnies-hover.png) no-repeat;*/
	cursor:hand;
	margin:21px 0 0 50px;
}
